# QPictureFormatPlugin Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

- void QPictureFormatPlugin(QObject parent)

### Constructor Properties

- prototype: The QPictureFormatPlugin prototype object

### Prototype Object Properties

The QPictureFormatPlugin prototype object inherits properties from the QObject prototype object and also has the following properties.

- bool installIOHandler(String format)
- List keys()
- bool loadPicture(String format, String filename, QPicture pic)
- bool savePicture(String format, String filename, QPicture pic)

### Instance Properties

QPictureFormatPlugin objects have no special properties beyond those inherited from the QPictureFormatPlugin prototype object.